.header-section {
    margin-top: -50px;
}

.product-title {
    font-family: Jura;
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 50px;
    text-transform: uppercase;
    color: #DF0000;
}

.product-subtitle {
    font-family: Jura;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 50px;
    text-transform: uppercase;
    color: #DF0000;
}

.product-description {
    font-family: Nunito;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 30px;
    text-transform: uppercase;
    color: #3A3A3A;
    margin-left: auto;
    max-width: 350px;
}

@media (max-width: 992px) {
    .product-title {
        font-size: 40px;
        margin-bottom: -15px;
    }

    .product-description {
        font-size: 14px;
    }
}

@media (max-width: 768px) {
    .product-title {
        font-size: 32px;
    }

    .product-description {
        font-size: 12px;
    }

    .carousel-item img {
        max-height: 200px;
    }
}

@media (max-width: 576px) {
    .product-title {
        font-size: 24px;
    }

    .btn-buy-product {
        padding: 8px 5px;
        font-size: 8px;
    }
}